» Ubuntu » Packages » lucid (10.04LTS) » Source » interpreters » guile-cairo
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: guile-cairo (1.4.0-2build1) [universe]

Links for guile-cairo

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Andreas Rottmann

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
guile-cairo
Guile bindings for Cairo
guile-cairo-dev
Guile bindings for Cairo, development files

Other Packages Related to guile-cairo

  • build-depends
  • build-depends-indep
  • adep: cdbs (>= 0.4.49)
    common build system for Debian packages
  • adep: autotools-dev
    Update infrastructure for config.{guess,sub} files
  • adep: debhelper (>> 5)
    helper programs for debian/rules
  • adep: patchutils (>= 0.2.25)
    Utilities to work with patches
  • adep: guile-1.8-dev
    Development files for Guile 1.8
  • adep: libcairo2-dev (>= 1.4.10)
    Development files for the Cairo 2D graphics library
  • adep: guile-library (>= 0.1.2)
    Library of useful Guile modules

Download guile-cairo

FileSize (in kB)MD5 checksum
guile-cairo_1.4.0-2build1.dsc 1.2 kB d8fa48aadb0fdfb7aad827693091fa3b
guile-cairo_1.4.0.orig.tar.gz 500.2 kB 196c2800f9816afeca82b1ca7619df63
guile-cairo_1.4.0-2build1.diff.gz 1.7 kB 2011a79abd4313ef5ddfbdb8aa42efbd